RubyGems Navigation menu

google-adwords-api 1.5.0

google-adwords-api is a AdWords API client library for Ruby

Versions:

  1. 1.5.0 - March 26, 2019 (91.5 KB)
  2. 1.4.0 - January 28, 2019 (256 KB)
  3. 1.3.1 - September 20, 2018 (256 KB)
  4. 1.3.0 - July 25, 2018 (195 KB)
  5. 1.2.1 - June 07, 2018 (195 KB)
Show all versions (71 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • rr ~> 1.1.2
  • webmock ~> 1.21
  • Owners:

    Authors:

    • Danial Klimkin, Michael Cloonan

    SHA 256 checksum:

    e2deb4db19ce60e5dd813a29dde756a747b8ba8ada7b4bd94af1f50bedf969dd

    Total downloads 4,602,437

    For this version 1,263,993

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Links: